body {
	padding:0; margin:0; 
	background: url(images/bg_top.jpg) top left repeat-x #FFFFFF
}

table, td {border-collapse:collapse;}
table, td, img {border:0; padding:0;}
form, td{margin:0; padding:0;}
html {height:100%;}

br{font-size:10px}

table{border:0px; border-collapse:collapse; font-size:100%	}
body, td{
    font-family:Arial;
	color:#7a7a7a;
	vertical-align:top;
	padding:0px;
}

.blue { color:#0068a1; }
.green { color:#0fd000; }
.yellow { color:#eae400; }
.orange { color:#ea7200; }
.pink { color:#ce0052; }

h1 { font-size: 140%; font-weight:bold; padding:1px 0px 22px 0px; margin:0;   }
h2 { font-size: 120%; font-weight:bold; padding:1px 0px 19px 0px; margin:0;  }
h3 { font-size: 115%; font-weight:bold; padding:1px 0px 17px 0px; margin:0;  }
h4 { font-size: 110%; font-weight:bold; padding:1px 0px 15px 0px; margin:0; }
h5 { font-size: 105%; font-weight:bold; padding:1px 0px 5px 0px; margin:0;  }
h6 { font-size: 100%; font-weight:bold; padding:1px 0px 4px 0px; margin:0;  }

textarea#htmlarea {
	width: 600px;
}

.orange a { text-decoration:none; color:#ea7200;  }
.orange a:hover { color:#0fd000; }

a img{ border:0px}
img{ vertical-align:top}


b{ color:#1177b7}

span{}
span a{ color:#1177b7; font-weight:bold; text-decoration:underline} 
span a:hover{ text-decoration:none}

a{} 
a:hover{}

table#adminmenu
{
	background-color:#dddddd;border:1px solid #808080;
	font-family:Arial, Helvetica, sans-serif;
}

#adminmenu th
{
	padding-left:10px;
	padding-right:10px;
	color:blue;
	font-weight:bold;
}

#adminmenu td
{
	padding-left:10px;
	padding-right:10px;
	color:#FF7F00;
}

#adminmenu a {	color:#FF7F00; text-decoration:none; }
#adminmenu a:hover { color:#00DF00; }

ul{margin:0; padding:0; list-style:none}
li{ line-height:1.917em }
li a{color:#5aa0cb; text-decoration:underline; background:url(images/1_z1.gif)  center left no-repeat; background-position:0 5px; margin:0px; padding-left:15px; font-weight:bold}
li a:hover{color:#5aa0cb; text-decoration:none}



.set ul{margin:0; padding:0; list-style:none}
.set li{ line-height:1.917em }
.set li a{color:#1177b7; text-decoration:underline; background:url(images/1_z1.gif)  center left no-repeat; background-position:0 5px; margin:0px; padding-left:15px; font-weight:bold}
.set li a:hover{color:#1177b7; text-decoration:none}



.more{background:url(images/1_z2.gif)  center left no-repeat; background-position:0 5px; padding-left:15px; vertical-align:middle; color:#1177b7; text-decoration:underline}
.more:hover{ text-decoration:none}



.main_table{ width:100%; background:url(images/bg_footer.gif) bottom left repeat-x}
.site_center{text-align:center; width:100%;}
.site_center1{margin:0 auto; text-align:left; width:780px;}
 /*header*/



/*content*/
#content{ width:780px; height:600px; background: url(images/bg_content_top.jpg) top right no-repeat }
#content{ font-size:0.75em; }
#content td, #content table{line-height:1.2em;}

/*page1*/
#page1 #content .col1{ width:30px}
#page1 #content .col2{ width:259px}

/* left panel 1 */
#page1 #content .col2 .row1{ height:24px; background:url(images/bg_1.gif) bottom left repeat-x}

#page1 #content .col2 .row2{ height:320px; background:#ebf1f4}
#page1 #content .col2 .row2 div{ padding:20px 16px 10px 16px}
#page1 #content .col2 .row2 .title{ margin:0 0 16px 0px}
#page1 #content .col2 .row2 .indent{ margin:0 13px 0 0px; float:left}

/* left panel 2 */
#page1 #content .col2 .row3{ height:24px; background:url(images/bg_2.gif) bottom left repeat-x}

#page1 #content .col2 .row4{ height:320px; background:#ebf1f4}
#page1 #content .col2 .row4 div{ padding:20px 16px 10px 16px}
#page1 #content .col2 .row4 .title{ margin:0 0 16px 0px}
#page1 #content .col2 .row4 .indent{ margin:0 0 0 130px}

/* left panel 3 */
#page1 #content .col2 .row5{ height:24px; background:url(images/bg_1.gif) bottom left repeat-x}

#page1 #content .col2 .row6{ height:320px; background:#ebf1f4}
#page1 #content .col2 .row6 div{ padding:20px 16px 10px 16px}
#page1 #content .col2 .row6 .title{ margin:0 0 16px 0px}
#page1 #content .col2 .row6 .indent{ margin:0 13px 0 0px; float:left}

/* left panel 4 */
#page1 #content .col2 .row7{ height:24px; background:url(images/bg_2.gif) bottom left repeat-x}

#page1 #content .col2 .row8{ height:320px; background:#ebf1f4}
#page1 #content .col2 .row8 div{ padding:20px 16px 10px 16px}
#page1 #content .col2 .row8 .title{ margin:0 0 16px 0px}
#page1 #content .col2 .row8 .indent{ margin:0 0 0 130px}

#page1 #content .col2 .rowspace{ height:48px}

#page1 #content .col3{ width:22px}

/* CENTER */

#page1 #content .col4{ width:440px;}

#page1 #content .col4 .row1{ height:175px}
#page1 #content .col4 .row1 .title{ margin:6px 0 0 0px}
#page1 #content .col4 .row1 p { text-align:justify; }

#page1 #content .col4 .row2{ height:2px; background:#dddddd}

#page1 #content .col4 .row3{ height:185px; width:440px}
#page1 #content .col4 .row3 p { text-align:justify; }
#page1 #content .col4 .row3 .indent{ margin:0 0 10px 0px}
#page1 #content .col4 .row3 a{ color:#ce0052; text-decoration:underline; font-weight:bold}
#page1 #content .col4 .row3 a:hover{ text-decoration:none}

#page1 #content .col4 .row4{ height:2px; background:#dddddd}

#page1 #content .col4 .row5{ height:369px}
#page1 #content .col4 .row5 p { text-align:justify; }
#page1 #content .col4 .row5 a{ color:#5aa0cb; text-decoration:underline; font-weight:bold}
#page1 #content .col4 .row5 a:hover{ text-decoration:none}
#page1 #content .col4 .row5 div{ padding:24px 5px 10px 0px}
#page1 #content .col4 .row5 .title{ margin:0 0 37px 0px}
#page1 #content .col4 .row5 .indent{ margin:0 9px 60px 0px; float:left}
#page1 #content .col5{ width:29px}







/* RIGHT PANEL */

#page1 #content .col5{ width:22px}

/* right panel 1 */
#page1 #content .col6 .row1{ height:24px; background:url(images/bg_1.gif) bottom left repeat-x}

#page1 #content .col6 .row2{ height:320px; background:#ebf1f4}
#page1 #content .col6 .row2 div{ padding:20px 16px 10px 16px}
#page1 #content .col6 .row2 .title{ margin:0 0 16px 0px}
#page1 #content .col6 .row2 .indent{ margin:0 13px 0 0px; float:left}

/* right panel 2 */
#page1 #content .col6 .row3{ height:24px; background:url(images/bg_2.gif) bottom left repeat-x}

#page1 #content .col6 .row4{ height:320px; background:#ebf1f4}
#page1 #content .col6 .row4 div{ padding:20px 16px 10px 16px}
#page1 #content .col6 .row4 .title{ margin:0 0 16px 0px}
#page1 #content .col6 .row4 .indent{ margin:0 0 0 130px}

/* right panel 3 */
#page1 #content .col6 .row5{ height:24px; background:url(images/bg_1.gif) bottom left repeat-x}

#page1 #content .col6 .row6{ height:320px; background:#ebf1f4}
#page1 #content .col6 .row6 div{ padding:20px 16px 10px 16px}
#page1 #content .col6 .row6 .title{ margin:0 0 16px 0px}
#page1 #content .col6 .row6 .indent{ margin:0 13px 0 0px; float:left}

/* right panel 4 */
#page1 #content .col6 .row7{ height:24px; background:url(images/bg_2.gif) bottom left repeat-x}

#page1 #content .col6 .row8{ height:320px; background:#ebf1f4}
#page1 #content .col6 .row8 div{ padding:20px 16px 10px 16px}
#page1 #content .col6 .row8 .title{ margin:0 0 16px 0px}
#page1 #content .col6 .row8 .indent{ margin:0 0 0 130px}

#page1 #content .col6 .rowspace{ height:48px}




/*footer*/
#footer{ font-size:0.75em; }
#footer { height:79px; color:#7a7a7a}

#footer div{ padding:33px 10px 10px 52px}

#footer a{ color:#0068a1; text-decoration:underline; font-weight:normal}
#footer a:hover{ color:#0068a1; text-decoration:none}


.h_f{ height:31px}
.h{ height:22px; width:204px; margin:0px; padding:0px}


.compact td>p
{
	margin:1px;
	padding:0px;
}

/*input*/

.input1{
   background:#ffffff;
   border:1px solid #7a7a7a;
   color:#7a7a7a;
   margin:0 0 0 6px;
   font-family:Arial
}
textarea{
   background:#ffffff;
   border:1px solid #7a7a7a;
   width:419px; height:74px;
   overflow:auto;
   color:#7a7a7a;
   font-family:Arial;
   margin:0 0 16px 6px;
   /*font-size:1em*/
}


.pane 
{
  color:white;
  font-family:Arial;
  font-size: 13px;
}

.pane a
{
	color:white;
	text-decoration:none;
	font-weight:bold;
}

.pane a:hover
{
	color:#f36421;
}

.pane .contactpane a
{
	color:white;
	text-decoration:none;
	font-weight:bold;
}

.pane .contactpane a:hover
{
	color:#f36421;
	text-decoration::none;
	font-weight:bold;
}
